@import url(http://fonts.googleapis.com/css?family=Cabin+Condensed:400,600);




/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 90%; -webkit-text-size-adjust: 90%; -ms-text-size-adjust: 90%; }
html, button, input, select, textarea { font-family: 'Arial',sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #ccc; color: #fff; text-shadow: none; }
::selection { background: #ccc; color: #fff; text-shadow: none; }

a { color: #d0d345; text-decoration:none}
a:visited { color: #d0d345; }
a:hover { color: #d0d345; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #000; color: #fff; padding: 0.3em; }



/* ******************************************************************************* */
/*                           MAIN SITE STYLES                                      */      
/* ******************************************************************************* */

html, body, #container, #main, #footer {margin:0}

html, body {height: 100%;}
#container {min-height: 100%;}
#main {overflow:auto;padding-bottom: 400px;} 
#footer {position: relative;margin-top: -400px; height: 400px;clear:both;} 

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

/* ******************************************************************************* */

body {background:#30281D url(../images/background.jpg);color:#fff}
#container {width:976px;margin:0 auto}
#header {width:976px;height:320px;margin-bottom:2px;position:relative;

-webkit-box-shadow: 1px 1px 4px 3px rgba(1, 1, 1, .1);
-moz-box-shadow: 1px 1px 4px 3px rgba(1, 1, 1, .1);
box-shadow: 1px 1px 4px 3px rgba(1, 1, 1, .1);

}
#main {width:976px}
#footer {width:976px;margin-left:auto;margin-right:auto}

#logobar {width:1038px;height:173px;background:url(../images/logoBar.png) ; position:absolute;top:150px;left:-30px;z-index:2}

#logoleaves {position:absolute;width:180px;height:180px;display:block;top:0;left:50px;background:url(../images/logoLeaves.png) no-repeat;z-index:1000}

#logoleaves a {width:180px;height:180px;display:block}
#logobar h1 {position:absolute;top:18px;left:240px;width:340px;height:110px}
#logobar h1 a {display: block;width:340px;height:110px;text-indent:-9999px;}

/*
.csstransforms #logoleaves {-webkit-transform:scale(1) rotate(16.768rad);-moz-transform:scale(1) rotate(16.768rad);-o-transform:scale(1) rotate(16.768rad);}
*/

/*.csstransforms #logoleaves {display:none}

#logoleaves	{
-webkit-transition-duration: 1s;
-moz-transition-duration: 1s;
-o-transition-duration: 1s;
transition-duration: 1s;
-webkit-transition-property: -webkit-transform;
-moz-transition-property: -moz-transform;
-o-transition-property: -o-transform;
transition-property: transform;
}
*/


/*  NAVIGATION   */
#navigation {display:block;position:relative;width:976px;height:42px}



ul#mainNav {display:none;list-style:none;float:left;margin:0;padding:0}
.no-js ul#mainNav {display:block}

ul#mainNav li {list-style:none;float:left;background-color:#504a3e;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-right:2px
}

ul#mainNav li.last {margin-right:0}

ul#mainNav li a {display:block;padding:12px;color:#BEBCB7;
font-family: 'Cabin Condensed', sans-serif;font-weight:400;font-size:12px;
text-transform:uppercase;
text-align:center
}

ul#mainNav li.current,ul#mainNav li.current.hover,ul#mainNav li.current:hover {background-color:#238aa6;}
ul#mainNav li.current a {color:#fff}
ul#mainNav li.hover,ul#mainNav li:hover {background-color:#585143}


form .field {margin-bottom:8px}
.colLeft {float:left;width:590px}
.colRight {float:right;width:380px}

#Form_ContactForm {
float:right;
margin:0;
color:#594637;
width:340px;background:url(../images/contactBg.jpg) left bottom;
-webkit-box-shadow: 1px 1px 4px 3px rgba(1, 1, 1, .3);
-moz-box-shadow: 1px 1px 4px 3px rgba(1, 1, 1, .3);
box-shadow: 1px 1px 4px 3px rgba(1, 1, 1, .3);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;

}
#Form_ContactForm label {font-size:12px}
#Form_ContactForm input.text,#Form_ContactForm textarea {width:288px;border:4px solid #fff;}
#Form_ContactForm fieldset {padding:20px 20px 0}

#Form_ContactForm .Actions {padding:0 20px 20px;text-align:right}
#Form_ContactForm .Actions  input.action {background-color:#483F30;border:0;color:#EEE3CF;padding:2px 22px}

span.message {color:#993300}

#socialIcons {position:absolute;top:80px;right:60px;font-size:11px;line-height: 20px;height:20px}
#socialIcons a.socialLink {text-indent:-9999px;display:inline-block;width:20px;height:20px;margin:0 2px }
#socialFB {background:url(../images/fbicon.png) no-repeat}
#socialTwitter {background:url(../images/twittericon.png) no-repeat}



#footer {background:url(../images/footerbg.png) 0 0 no-repeat;color:#C5C3BF;
font-family: 'Cabin Condensed', sans-serif;font-weight:400;font-size:12px;
}
#footerInner {padding-top:220px}
#footerLeft {float:left;}
#footerRight {float:right;width:160px;text-align:right}
#footerBtm {text-align: right ;padding-top:20px;font-size:.8em;color:#C5C3BF}

#footerLeft a,#footerLeft a:visited,#footerLeft a:hover {color:#C5C3BF}

#footerLeft ul {float:left;list-style: none;margin:0;padding:0;margin-right:40px}
#footerLeft ul li {display:block;list-style: none;text-transform: uppercase;padding:3px 0}

#footerRight p {margin-top:0}

#flavour {display:inline-block;width:44px;height:10px;background:url(../images/flavour.png) no-repeat;}
#flavour span {display:none}






#slideshow {position:absolute;top:0;left:0;width:976px;height:320px;overflow:hidden;z-index:1;border:none}
#slideshow img { display:none;border:none;width:976px;height:320px }
#slideshow img.first { display: block }

#slidenav {position:absolute;right:20px;top:170px;z-index:1000}

#slidenav a {width:10px;height:10px;background:url(../images/slidernav.png) -20px 0;display:block;text-indent:-9999px;float:left;margin-right:9px}
#slidenav a.activeSlide {background:url(../images/slidernav.png) 0px 0;}













/* ******************************************************************************* */




@media only screen and (min-width: 35em) {
  

}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
